[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: It's Time to Release

At 22:42 +0000 1999-02-14, Andrew Martin Adrian Cater wrote:
automake 32404 automake upgrade is not backwards compatible [0] (Kevin Dalley <kevind@rahul.net>)
Our problem or is this one from upstream ??

That's a bug against a version not in slink.

general 28850 gettext: security problem when used in setuid programs [0] (debian-devel@lists.debian.org)
Downgrade this??

I haven't found any suid binaries that are using their own version of gettext, so this bug can probably be at least downgraded.
Joel Klecker (aka Espy)                     <URL:http://web.espy.org/>
<URL:mailto:jk@espy.org>                  <URL:mailto:espy@debian.org>
Debian GNU/Linux PowerPC -- <URL:http://www.debian.org/ports/powerpc/>

Reply to: